@charset "utf-8";
/* eReg - CSS Document */

body {
	margin:0px 0px 0px 0px;
	background-image: url(../images/body_bg.png);
	background-repeat:repeat;
	background-position:top;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:75%;
	font-weight: normal;
	color:#000;
	text-align:left;
	line-height: 120%;
}
hr {
	margin:0px;
}
h1 {
	font-size:180%;
	margin: 16px 0px 0px 0px;
	background-color:transparent;
	font-weight:bold;
}
h2 {
	font-size:150%;
	margin: 16px 0px 20px 0px;
	background-color:transparent;
	font-weight:bold;
}
h3 {
	font-size:110%;
	margin: 0px 0px 5px 0px;
	background-color:transparent;
	font-weight:bold;
}
p {
	margin:0px 0px 8px 0px;
	line-height:175%;
	background-color:transparent;
}
.contentbg {
	background-image:  url(../images/content_area_tile.jpg);
	background-repeat:repeat-y;
	background-position:top;
}
.contentfeaturebg {
	background-image:  url(../images/contentfeaturebg.jpg);
	background-repeat:repeat-y;
	background-position:top;
	width:100%;
}
.contentheader {
	background-image:  url(../images/home_feature_area.png);
	background-repeat: no-repeat;
	background-position:top;
	background-color:#006699;
	color:#FFF;
}
.contentheadermargin {
	margin: 0px 17px 0px 17px;
	background-color: transparent;
	background-image:  url(../images/home_feature_area.png);
	background-repeat: no-repeat;
	background-position:top;
}
.contentheader h1 {
	color:#FFF;
	margin:10px 0px 25px 0px;
}
.contentheader h2 {
	color:#FFF;
	margin:0px 0px 10px 0px;
	line-height:100%;
}
.contentheader h3 {
	color:#FFF;
	margin:0px 0px 20px 0px;
}
.contentheader p {
	color:#FFF;
	margin:0px 0px 10px 0px;
}
.contentheaderbothome {
	background-image:  url(../images/home_feature_areabothome.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height:14px;
	background-color:#006699;
}
.contentheaderbot {
	background-image:  url(../images/home_feature_areabot.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height:14px;
	background-color:#006699;
}
.backheader {
	background-image:url(../images/header_bg_main.png);
	background-repeat: no-repeat;
	background-position:center top;
}
.headertile {
	margin:0px 0px 0px 0px;
	background-image:url(../images/header_tile.png);
	background-repeat:repeat-x;
	background-position:top;
}
.header1 {
	margin:0px 0px 0px 0px;
	background-image: url(../images/header_lhs.png);
	background-repeat: no-repeat;
	background-position:top left;
}
.header3 {
	margin:0px 0px 0px 0px;
	background-image: url(../images/header_rhs.png);
	background-repeat: no-repeat;
	background-position:top right;
}
.headerbot {
	margin:0px 0px 0px 0px;
	background-image:url(../images/header_bot.png);
	background-repeat:repeat-x;
	background-position:top;
	height:19px;
}
.logo {
	display:block;
	width:325px;
	float:right;
	padding-top:65px;
	padding-bottom:23px;
}
.headertext {
	padding:0px 0px 0px 215px;
	text-align:left;
	color:#B6B6B6;
}
.newsfeaturetile {
	background-image:url(../images/news_feature_tile.png);
	background-repeat:repeat-y;
	background-position:center;
	width: 200px;
	background-color: #01476B;
}
.newsfeature {
	color:#000;
	padding:10px;
}
.newsfeature h2 {
	color:#000;
	margin: 0px 0px 8px 0px;
}
.newsfeature p {
	color:#000;
	margin-bottom:0px;
	line-height:140%;
}
.newsfeaturetop {
	background-image:url(../images/news_feature_top.png);
	background-repeat: no-repeat;
	background-position:center;
	height:14px;
	color:#000;
}
.newsfeaturebot {
	background-image:url(../images/news_feature_bot.png);
	background-repeat: no-repeat;
	background-position:center;
	height:14px;
}
input, select {
	font-size:100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	outline:none;
}
select {
}
input.buttonmed {
	border: 0px;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9pt;
	background:transparent;
	background-image:url(../images/button_med.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width: 97px;
	height:26px;
	padding-bottom:3px;
	font-weight:bold;
	vertical-align:middle;
}
input.buttonmed:hover {
	background-position: 0 -26px;
	cursor: hand;
}
input.buttontopmed {
	border: 0px;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9pt;
	background:transparent;
	background-image:url(../images/button_med.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width: 97px;
	height:26px;
	padding-bottom:3px;
	font-weight:bold;
	vertical-align:middle;
}
input.buttontopmed:hover {
	background-position: 0 -26px;
	cursor: hand;
}
input.buttonmedwhite {
	border: 0px;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9pt;
	background:transparent;
	background-image:url(../images/button_med_white.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width: 97px;
	height:26px;
	padding-bottom:3px;
	font-weight:bold;
	vertical-align:middle;
}
input.buttonmedwhite:hover {
	background-position: 0 -26px;
	cursor: hand;
}
input.buttonlrgwhite {
	border: 0px;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9pt;
	background:transparent;
	background-image:url(../images/button_lrg_white.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width: 130px;
	height:26px;
	padding-bottom:3px;
	font-weight:bold;
	vertical-align:middle;
}
input.buttonlrgwhite:hover {
	background-position: 0 -26px;
	cursor: hand;
}

input.buttonmedgray {
	border: 0px;
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9pt;
	background:transparent;
	background-image:url(../images/button_med_gray.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	width: 97px;
	height:26px;
	padding-bottom:3px;
	font-weight:bold;
	vertical-align:middle;
}
input.buttonmedgray:hover {
	background-position: 0 -26px;
	cursor: hand;
}
.topnav {
	display: inline;
}
.topnavspacer {
	display: inline;
}
.topnav a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:90%;
	font-weight:bold;
	display: inline-block;
	width:85px;
	height:18px;
	white-space:nowrap;
}
.topnav a:link {
	text-decoration:none;
	background-image:url(../images/toptabmed_offon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	color: #666;
	text-align:center;
	padding:2px 0px 0px 0px;
}
.topnav a:visited {
	text-decoration:none;
	background-image:url(../images/toptabmed_offon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	color: #666;
	text-align:center;
	padding:2px 0px 0px 0px;
}
.topnav a:hover {
	text-decoration:none;
	background-image:url(../images/toptabmed_offon.png);
	background-position:0 -20px;
	background-repeat:no-repeat;
	color:#000;
	text-align:center;
	padding:2px 0px 0px 0px;
}
.topnavlrg {
	display: inline;
	padding-right:15px;
}
.topnavlrg a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:90%;
	font-weight:bold;
	display: inline-block;
	width:144px;
	height:18px;
	white-space:nowrap;
}
.topnavlrg a:link {
	text-decoration:none;
	background-image:url(../images/toptablrg_offon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	color: #666;
	text-align:center;
	padding:2px 0px 0px 0px;
}
.topnavlrg a:visited {
	text-decoration:none;
	background-image:url(../images/toptablrg_offon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	color: #666;
	text-align:center;
	padding:2px 0px 0px 0px;
}
.topnavlrg a:hover {
	text-decoration:none;
	background-image:url(../images/toptablrg_offon.png);
	background-position:0 -20px;
	background-repeat:no-repeat;
	color:#000;
	text-align:center;
	padding:2px 0px 0px 0px;
}
.formtable {
	line-height:150%;
}
.formheader {
	border-bottom:solid 1px #004365;
	font-weight:bold;
	background-color: transparent;
	white-space:nowrap;
	color:#538FB7;
}
.formtable td:first-child {
	white-space:nowrap;
}
.ListRow {
	background-color:#EFF4FA;
	border:none;
}
.ListRowodd {
	background-color:#F9FBF9;
	border:none;
}
.footer {
	background-image:url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
	vertical-align: bottom;
	color:#729283;
}
.footerlinks {
	padding-top:35px;
}
.footer a:link {
	text-decoration: underline;
	color:#729283;
}
.footer a:visited {
	text-decoration: underline;
	color:#729283;
}
.footer a:hover {
	text-decoration:none;
	color:#546D62;
}
.errormsg { color: #8B0000; font-weight:bold;}
